Bug 212617 - Update JAXB library
Update JAXB library
Status: RESOLVED FIXED
Product: webservices
Classification: Unclassified
Component: JAXB
7.2
PC Windows 7
: P3 (vote)
: 7.2
Assigned To: Denis Anisimov
issues@webservices
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 07:39 UTC by Denis Anisimov
Modified: 2012-05-22 16:15 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Anisimov 2012-05-17 07:39:14 UTC
This is related to the issue #212616.
JAXB library should be updated along with JAX-WS.
Comment 1 Denis Anisimov 2012-05-18 09:32:35 UTC
web-main#40e216799894
Comment 2 Quality Engineering 2012-05-22 16:15:36 UTC
Integrated into 'main-golden', will be available in build *201205220903* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/40e216799894
User: Denis Anisimov <ads@netbeans.org>
Log: Fixes for BZ#212616 - Update JAX-WS library with recent version  and BZ#212617 - Update JAXB library


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo